io.milvus.param.index

## Class GetIndexStateParam

- java.lang.Object
- - io.milvus.param.index.GetIndexStateParam

    public class GetIndexStateParam
    extends java.lang.Object

Parameters for `getIndexState` interface.

### Nested Class Summary

Nested Classes
`static class` `GetIndexStateParam.Builder` Builder for `GetIndexStateParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static GetIndexStateParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static GetIndexStateParam.Builder newBuilder()